odf2xliff(1)

NAME
odf2xliff - Convert OpenDocument (ODF) files to XLIFF localization files.

SYNOPSIS

odf2xliff [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [--engine]

DESCRIPTION
See: http://docs.translatehouse.org/projects/translate-toolkit/en/latest/commands/odf2xliff.html for examples and usage instructions.

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in oth, oti, ots, odp, ods, odt, otf, otg, odi, odm, sxw, otp, otc, odc, ott, odf, odg formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in xlf format

--engine
    Choose whether itools (--engine=itools) or the translate toolkit (--engine=toolkit)
                            should be used as the engine to convert an ODF file to an XLIFF file.